

.row.bottomPad {
  padding-bottom: 100px;
  padding-top: 100px;
}
h1 {
  font-size: 66px;
  text-align: center;
}
h2 {
  font-size: 46px;
}
h3 {
  font-size: 36px;

}
.light {
  font-weight: 200;
}
.medium {
  font-weight: 400;
}
p.sizeMedium{
  font-size: 26px;
}
img.navy {
  padding-top: 20px;
  padding-bottom: 20px;
}
